########################
#: guitext:1423
msgctxt "Keeper power name"
msgid "Music Player"
msgstr ""
########################
#: guitext:1424
msgctxt "In-game message"
msgid "Music Player: Switch song."
msgstr ""
